[Marlin]
#ApplicationAttributeName=Value

[DDSim]
#ApplicationAttributeName=Value

[Overlay]
#ApplicationAttributeName=Value

[Whizard2]
#ApplicationAttributeName=Value
ProcessVariables = decay_proc
FE.IntegratedProcess = ee_qqqqlnu_1.5TeV_polm80,  ee_qqqqlnu_1.5TeV_polp80
FE.additionalName    = ee_qqqqlnu_1.5TeV_polm80_integr, ee_qqqqlnu_1.5TeV_polp80_integr
FE.SinFile           = ee_qqqqlnu_1500gev_polm80.sin, ee_qqqqlnu_1500gev_polp80.sin



[Production Parameters]
prodGroup = several
detectorModel = CLIC_o3_v14
version=2020-02-07
softwareVersion = ILCSoft-%(version)s_gcc62
whizard2Version = 2.8.3
clicConfig = ILCSoft-%(version)s
configPackage = ClicConfig
productionLogLevel = VERBOSE
outputSE = CERN-DST-EOS
finalOutputSE = CERN-SRM
#configVersion = ILCSoft-%(version)s


## Number of jobs/task to generate (default = 1)
# numberOfTasks =



#Productions to create: Gen, Split, Sim, Rec, RecOver
move             = True
MoveTypes        = Sim
MoveStatus       = Active
ProdTypes        = Gen, Sim,  RecOver
energies         =               1500
processes        =            ee_qqqqlnu
eventsPerJobs    =                100
whizard2SinFile  = ee_qqqqlnu_1500gev_polm80.sin
#this is  overwritten by the Whizard2 FE.SindarinFile option
overlayEvents    = 1.4TeV
cliReco = --Config.Tracking=Conformal



## number of events for input files to split productions
eventsInSplitFiles =


## optional marlin CLI options
# cliReco =

overlayEventType = gghad
## optional energy to use for overlay: e.g. 3TeV
# overlayEvents =
